---
http_interactions:
- request:
    method: head
    uri: https://upload.wikimedia.org/wikipedia/en/thumb/fooooof.png
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      date:
      - Sun, 02 Jan 2022 02:44:39 GMT
      content-type:
      - text/html; charset=UTF-8
      content-length:
      - '61'
      server:
      - ATS/8.0.8
      age:
      - '1600'
      x-cache:
      - cp1080 miss, cp1082 hit/4
      x-cache-status:
      - hit-front
      server-timing:
      - cache;desc="hit-front", host;desc="cp1082"
      strict-transport-security:
      - max-age=106384710; includeSubDomains; preload
      report-to:
      - '{ "group": "wm_nel", "max_age": 86400, "endpoints": [{ "url": "https://intake-logging.wikimedia.org/v1/events?stream=w3c.reportingapi.network_error&schema_uri=/w3c/reportingapi/network_error/1.0.0"
        }] }'
      nel:
      - '{ "report_to": "wm_nel", "max_age": 86400, "failure_fraction": 0.05, "success_fraction":
        0.0}'
      permissions-policy:
      - interest-cohort=()
      x-client-ip:
      - 45.144.113.214
      access-control-allow-origin:
      - "*"
      access-control-expose-headers:
      - Age, Date, Content-Length, Content-Range, X-Content-Duration, X-Cache
      timing-allow-origin:
      - "*"
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://upload.wikimedia.org/wikipedia/en/thumb/fooooof.png
  recorded_at: Sun, 02 Jan 2022 03:11:20 GMT
- request:
    method: get
    uri: https://upload.wikimedia.org/wikipedia/en/thumb/fooooof.png
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      date:
      - Sun, 02 Jan 2022 03:11:20 GMT
      content-type:
      - text/html; charset=UTF-8
      content-length:
      - '61'
      server:
      - ATS/8.0.8
      age:
      - '0'
      x-cache:
      - cp1080 miss, cp1082 hit/1
      x-cache-status:
      - hit-front
      server-timing:
      - cache;desc="hit-front", host;desc="cp1082"
      strict-transport-security:
      - max-age=106384710; includeSubDomains; preload
      report-to:
      - '{ "group": "wm_nel", "max_age": 86400, "endpoints": [{ "url": "https://intake-logging.wikimedia.org/v1/events?stream=w3c.reportingapi.network_error&schema_uri=/w3c/reportingapi/network_error/1.0.0"
        }] }'
      nel:
      - '{ "report_to": "wm_nel", "max_age": 86400, "failure_fraction": 0.05, "success_fraction":
        0.0}'
      permissions-policy:
      - interest-cohort=()
      x-client-ip:
      - 45.144.113.214
      access-control-allow-origin:
      - "*"
      access-control-expose-headers:
      - Age, Date, Content-Length, Content-Range, X-Content-Duration, X-Cache
      timing-allow-origin:
      - "*"
    body:
      encoding: ASCII-8BIT
      string: 'Regexp failed to match URI: "/wikipedia/en/thumb/fooooof.png"'
    http_version: '2'
    adapter_metadata:
      effective_url: https://upload.wikimedia.org/wikipedia/en/thumb/fooooof.png
  recorded_at: Sun, 02 Jan 2022 03:11:20 GMT
- request:
    method: head
    uri: https://upload.wikimedia.org/wikipedia/en/thumb/not_here.png
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      date:
      - Sun, 02 Jan 2022 03:11:20 GMT
      content-type:
      - text/html; charset=UTF-8
      content-length:
      - '62'
      server:
      - ATS/8.0.8
      age:
      - '0'
      x-cache:
      - cp1082 miss, cp1082 hit/1
      x-cache-status:
      - hit-front
      server-timing:
      - cache;desc="hit-front", host;desc="cp1082"
      strict-transport-security:
      - max-age=106384710; includeSubDomains; preload
      report-to:
      - '{ "group": "wm_nel", "max_age": 86400, "endpoints": [{ "url": "https://intake-logging.wikimedia.org/v1/events?stream=w3c.reportingapi.network_error&schema_uri=/w3c/reportingapi/network_error/1.0.0"
        }] }'
      nel:
      - '{ "report_to": "wm_nel", "max_age": 86400, "failure_fraction": 0.05, "success_fraction":
        0.0}'
      permissions-policy:
      - interest-cohort=()
      x-client-ip:
      - 45.144.113.214
      access-control-allow-origin:
      - "*"
      access-control-expose-headers:
      - Age, Date, Content-Length, Content-Range, X-Content-Duration, X-Cache
      timing-allow-origin:
      - "*"
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://upload.wikimedia.org/wikipedia/en/thumb/not_here.png
  recorded_at: Sun, 02 Jan 2022 03:11:20 GMT
- request:
    method: get
    uri: https://upload.wikimedia.org/wikipedia/en/thumb/not_here.png
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      date:
      - Sun, 02 Jan 2022 03:11:20 GMT
      content-type:
      - text/html; charset=UTF-8
      content-length:
      - '62'
      server:
      - ATS/8.0.8
      age:
      - '0'
      x-cache:
      - cp1082 miss, cp1082 hit/2
      x-cache-status:
      - hit-front
      server-timing:
      - cache;desc="hit-front", host;desc="cp1082"
      strict-transport-security:
      - max-age=106384710; includeSubDomains; preload
      report-to:
      - '{ "group": "wm_nel", "max_age": 86400, "endpoints": [{ "url": "https://intake-logging.wikimedia.org/v1/events?stream=w3c.reportingapi.network_error&schema_uri=/w3c/reportingapi/network_error/1.0.0"
        }] }'
      nel:
      - '{ "report_to": "wm_nel", "max_age": 86400, "failure_fraction": 0.05, "success_fraction":
        0.0}'
      permissions-policy:
      - interest-cohort=()
      x-client-ip:
      - 45.144.113.214
      access-control-allow-origin:
      - "*"
      access-control-expose-headers:
      - Age, Date, Content-Length, Content-Range, X-Content-Duration, X-Cache
      timing-allow-origin:
      - "*"
    body:
      encoding: ASCII-8BIT
      string: 'Regexp failed to match URI: "/wikipedia/en/thumb/not_here.png"'
    http_version: '2'
    adapter_metadata:
      effective_url: https://upload.wikimedia.org/wikipedia/en/thumb/not_here.png
  recorded_at: Sun, 02 Jan 2022 03:11:20 GMT
- request:
    method: head
    uri: https://help.github.com/changing-author-info/
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      server:
      - Cowboy
      x-ratelimit-limit:
      - '250'
      x-ratelimit-remaining:
      - '249'
      x-ratelimit-reset:
      - '1641093141'
      access-control-allow-origin:
      - "*"
      content-security-policy:
      - 'default-src ''none'';prefetch-src ''self'';connect-src ''self'';font-src
        ''self'' data: githubdocs.azureedge.net;img-src ''self'' data: github.githubassets.com
        githubdocs.azureedge.net placehold.it *.githubusercontent.com github.com;object-src
        ''self'';script-src ''self'' data:;frame-src https://graphql-explorer.githubapp.com
        https://graphql.github.com/ http://localhost:3000 https://www.youtube-nocookie.com;style-src
        ''self'' ''unsafe-inline'';child-src ''self'''
      x-dns-prefetch-control:
      - 'off'
      expect-ct:
      - max-age=0
      x-frame-options:
      - SAMEORIGIN
      strict-transport-security:
      - max-age=15552000; includeSubDomains
      x-download-options:
      - noopen
      x-content-type-options:
      - nosniff
      x-permitted-cross-domain-policies:
      - none
      referrer-policy:
      - strict-origin-when-cross-origin
      x-xss-protection:
      - '0'
      set-cookie:
      - _csrf=C1iIaGQtXG3KtyOwzDTeb2gI; Path=/; HttpOnly; Secure; SameSite=Lax
      cache-control:
      - private, no-cache, no-store, max-age=0, must-revalidate
      x-powered-by:
      - Next.js
      etag:
      - '"1ca3-jhwrwinXdoW+EoprehdOwlL6G28"'
      content-type:
      - text/html; charset=utf-8
      via:
      - 1.1 vegur, 1.1 varnish
      accept-ranges:
      - bytes
      date:
      - Sun, 02 Jan 2022 03:11:20 GMT
      x-served-by:
      - cache-ewr18159-EWR
      x-cache:
      - MISS
      x-cache-hits:
      - '0'
      x-timer:
      - S1641093081.692531,VS0,VE43
      vary:
      - Accept-Encoding
      content-length:
      - '7331'
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://docs.github.com/changing-author-info
  recorded_at: Sun, 02 Jan 2022 03:11:20 GMT
- request:
    method: get
    uri: https://help.github.com/changing-author-info/
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      server:
      - Cowboy
      x-ratelimit-limit:
      - '250'
      x-ratelimit-remaining:
      - '249'
      x-ratelimit-reset:
      - '1641093141'
      access-control-allow-origin:
      - "*"
      content-security-policy:
      - 'default-src ''none'';prefetch-src ''self'';connect-src ''self'';font-src
        ''self'' data: githubdocs.azureedge.net;img-src ''self'' data: github.githubassets.com
        githubdocs.azureedge.net placehold.it *.githubusercontent.com github.com;object-src
        ''self'';script-src ''self'' data:;frame-src https://graphql-explorer.githubapp.com
        https://graphql.github.com/ http://localhost:3000 https://www.youtube-nocookie.com;style-src
        ''self'' ''unsafe-inline'';child-src ''self'''
      x-dns-prefetch-control:
      - 'off'
      expect-ct:
      - max-age=0
      x-frame-options:
      - SAMEORIGIN
      strict-transport-security:
      - max-age=15552000; includeSubDomains
      x-download-options:
      - noopen
      x-content-type-options:
      - nosniff
      x-permitted-cross-domain-policies:
      - none
      referrer-policy:
      - strict-origin-when-cross-origin
      x-xss-protection:
      - '0'
      set-cookie:
      - _csrf=TFZRjd8bNmUwguZVmJeM2Arp; Path=/; HttpOnly; Secure; SameSite=Lax
      cache-control:
      - private, no-cache, no-store, max-age=0, must-revalidate
      x-powered-by:
      - Next.js
      etag:
      - '"1ca3-8t7S/WbOrMxMOXqtE1hRwz3F4+o"'
      content-type:
      - text/html; charset=utf-8
      via:
      - 1.1 vegur, 1.1 varnish
      accept-ranges:
      - bytes
      date:
      - Sun, 02 Jan 2022 03:11:20 GMT
      x-served-by:
      - cache-ewr18159-EWR
      x-cache:
      - MISS
      x-cache-hits:
      - '0'
      x-timer:
      - S1641093081.865946,VS0,VE42
      vary:
      - Accept-Encoding
      content-length:
      - '7331'
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 9776 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://docs.github.com/changing-author-info
  recorded_at: Sun, 02 Jan 2022 03:11:20 GMT
recorded_with: VCR 2.9.3
